/*
    Inhaltsverzeichnis
		0. Allgemein
		1. 1230px
		2. 1024px
		3. 992px
		4. 767px
			
*/

/*-----------------
	0. Allgemein
-----------------------*/

#menuBtn {
	cursor: pointer;
	border: 2px solid #333;
    padding: 2px 10px;
    margin-right: 10px;
	border-radius: 4px;
	color: #333;
	font-size: 15px;
}

#menuBtn i {
	color: #333;
	font-size: 15px!important;
	margin-right: 5px;
}



#offcanvas_menue.site-menu,
.mobile-menu2 {
  display: none;
}

.ma5menu__panel > ul li a:hover {
    color: #333!important;
}

/*-----------------
	1. 1230px
-----------------------*/


@media (max-width: 1230px) { 
    .site-menu-main .nav-link-item {
        font-size: 16px;
    }

    #header .logo img {
        max-width: 150px;
    }

}

/*-----------------
	2. 1024px
-----------------------*/


@media (max-width: 1024px) { 

    .menue-wrapper {
        justify-content: right!important;
    }

    .menue_wrapper {
        display: none!important;
    }

    .mobile-menu2 {
        display: block;
        float: right;
    }

    .hidden-mobile {
        display: none;
    }

    .section-padding,
    .hero1-section-area,
    .ie_call_to_action,
    .footer {
        padding: 50px 25px;
    }

    .ie_call_to_action img {
        max-height: 300px;
        width: auto;
    }

    .einleitungstext {
        margin-bottom: 20px;
    }

    .hero1-section-area .img1 {
        display: none;
    }

    h1, .h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2, .h2 {
        font-size: 32px;
        line-height: 42px;
    }

    h3, .h3 {
        font-size: 26px;
        line-height: 36px;
    }

    h4, .h4 {
        font-size: 22px;
        line-height: 32px;
    }

    h5, .h5 {
        font-size: 18px;
        line-height: 28px;
    }

    .ie_seminare .seminar_teaser .content-area {
        padding: 30px 0 0 0;
    }

    .ie_bild_text .img_wrapper {
        padding: 0 0 25px 0;
    }

    .single_seminar .sidebar {
        margin-top: 40px;
    }

    

}

/*-----------------
	2. 992px
-----------------------*/

@media (max-width: 992px) { }

/*-----------------
	2. 767px
-----------------------*/

@media (max-width: 767px) {
    .hero1-section-area .btn-area1 .btn {
        margin: 10px 0 0 0;
    }
}